From 29e352a7d61fcf501a05f82a900c0e7ae7dac9b7 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 04 2024 07:52:33 +0000
Subject: [PATCH 4/220] New patch for pop launcher


---

diff --git a/cosmic_apps.py b/cosmic_apps.py
index ef20d49..ba68f3d 100644
--- a/cosmic_apps.py
+++ b/cosmic_apps.py
@@ -967,7 +967,7 @@ POP_LAUNCHER = {
 "commit": "latest",
 "summary": "Modular IPC-based desktop launcher service ",
 "license": GPL3,
-"sources": STANDARD_SOURCES,
+"sources": STANDARD_SOURCES + f"\nPatch1: install.patch",
 "buildrequires": STANDARD_BUILDREQUIRES,
 "requires": STANDARD_REQUIRES,
 "prep": STANDARD_PREP,
